Loading...
Searching...
No Matches
wuss.hpp File Reference

Provides the WUSS format for RNA structure. More...

`#include <cmath>`
`#include <limits>`
`#include <vector>`
`#include <seqan3/alphabet/alphabet_base.hpp>`
`#include <seqan3/alphabet/structure/concept.hpp>`
`#include <seqan3/utility/char_operations/transform.hpp>`
Include dependency graph for wuss.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | seqan3::wuss< SIZE >
| The WUSS structure alphabet of the characters .<>:,-_~;()[]{}AaBbCcDd... More...

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.
namespace | seqan3::literals
| The SeqAn namespace for literals.

## Detailed Description

Provides the WUSS format for RNA structure.

Author
  Joerg Winkler <j.winkler AT fu-berlin.de>

Hide me